body {
	background-color: white;
	color: black;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

h1 {
	text-align:center;
	font-size: 40px;
	font-family: 'Lobster';
	text-decoration: underline;
}

h2 {
	font-family: 'Lobster';
	text-align: center;
	font-size: 30px;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #3f565b;
	border-radius: 25px;
}

li {
	float: left;
}

li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 52px;
	text-decoration: none;
	font-family: 'Prompt';
}

li a:hover:not(.active) {
	background-color: #53b3cc;
}

.active {
	background-color: #21729f;
}

#boite1 {
	border-radius: 25px;
	border: 5px solid black;
	padding: 20px 20px 20px 20px;
	width: 20%;
	margin: 20px;
	float: left;
	background-color: #108487;
}

#boite2 {
	background-color: #108487;
	border-radius: 25px;
	border: 5px solid black;
	width: 55%;
	padding: 20px;
	margin: 10px;
	height: 1100px; 
	float: right;
}

p {
	font-size: 22px;
}

#Geeko {
	padding: 50px 10px 100px 40px;
}
